html{
    background-color: black;
  }
* {
  margin: 0;
  padding: 0;
  color: white;
  font-family: 'Source Sans Pro', sans-serif;
}
body{
    overflow-x: hidden;
}
/*CSS sobre imagenes cabecera*/
.fondo {
  position: absolute;
  background-color: #5c5e5f;
  width: 100%;
  height: 65%;
  margin-top: 12px;
}
@-webkit-keyframes cf4FadeInOut {
0% {
  opacity:1;
}
17% {
  opacity:1;
}
25% {
  opacity:0;
}
92% {
  opacity:0;
}
100% {
  opacity:1;
}
}

@-moz-keyframes cf4FadeInOut {
0% {
  opacity:1;
}
17% {
  opacity:1;
}
25% {
  opacity:0;
}
92% {
  opacity:0;
}
100% {
  opacity:1;
}
}

@-o-keyframes cf4FadeInOut {
0% {
  opacity:1;
}
17% {
  opacity:1;
}
25% {
  opacity:0;
}
92% {
  opacity:0;
}
100% {
  opacity:1;
}
}

@keyframes cf4FadeInOut {
0% {
  opacity:1;
}
17% {
  opacity:1;
}
25% {
  opacity:0;
}
92% {
  opacity:0;
}
100% {
  opacity:1;
}
}

#cf4a {
  height: 70%;
  width: 100%;
  margin:0 auto;
  text-align: center;
  padding: 0px;
}
#cf4a img {
  position:absolute;
  left: 20%;
  width: 60%;
  height: 100%;
  max-height: 700px;
  border-radius: 30px;
}

#cf4a img {
  -webkit-animation-name: cf4FadeInOut;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 8s;

  -moz-animation-name: cf4FadeInOut;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 8s;

  -o-animation-name: cf4FadeInOut;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 8s;

  animation-name: cf4FadeInOut;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 8s;
}
#cf4a img:nth-of-type(1) {
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  animation-delay: 6s;
}
#cf4a img:nth-of-type(2) {
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  animation-delay: 4s;
}
#cf4a img:nth-of-type(3) {
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  animation-delay: 2s;
}
#cf4a img:nth-of-type(4) {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay: 0;
  animation-delay: 0;
}


.logo{
    justify-content: left;

}
.icono{
    width: 30px;
    height: 30px;
    margin: 5px 10px;
}
.rrss > img ~ img ~ img ~ img{
    margin-right: 40px;
}
.rrss{
    width: 100%;
    background-color: #5c5e5f;
    text-align: right;
}
.cabezal{
  opacity: 1;
}

header{
  background-color: black;
  position: sticky;
  top: 0px;
  padding: 10px;
  align-items: center;
  z-index: 1;
}
a{
    text-decoration: none;
}
nav{
  float: right;
  color: white;
  height: 80px;
  padding: 30px 30px ;
}
nav ul{
  list-style: none;
  display: flex;
}
nav ul li {
font-size: 19px;
margin-left: 50px;
text-transform: uppercase;
}
nav ul li a:hover{
color: #72b0eb;
font-weight: bold;
}


.principal{
width: 100%;
text-align: justify;
background-color: #2c2c2c;
padding-top: 50px;
}
.principal *{
margin: auto;
width: 80%;
}
.principal img{
width: 200px;
height: 200px;
}
.div1{
margin: 10px auto 60px ;
}
.div1 p{
padding-left: 15px;
}

.div2{
margin: 10px auto 30px;
}
.div2 p{
padding-left: 15px;
}

.div3{
display: grid;
grid-template-areas: "x h y"
                      "p w f";
}
.div3 p{
  width: 60%;
  max-width: 400px;
  padding-left: 130px;
}

.div3 > img{
width: 200px;
margin: 10px 5px;
}
#imglarge{
  max-width: 450px;
width: 65%;
padding: 3px 0px;
margin-left: 30%;
}

.div4{
text-align: center;
margin-top: 50px;
}
.div4 img{
  margin: 15px 0px;
  width: 270px;
}

.div5{
  background-color: #72b0eb;
  padding: 20px 0px;
  justify-content: left;
  text-align: center;
  margin-top: 60px;
  border: solid 1px black;
}
.div5 *{
  margin-bottom: 10px;
}
.div5 h1{
  color: black;
  text-decoration: underline;
  width: 100%;
  text-align: left;
  padding-left: 60px;
  margin-bottom: 20px;
}
.div5 article{
  display: inline-block;
  width: 20%;
  align-items: left;
  text-align: left;
  max-width: 250px;
  margin-left: 30px;
  padding: 5px 3px;
  border: solid black;
  border-width: 1px 0px;
  border-radius: 10px;
}
.div5 article * {
  width: 100%;
}
.div5 p{
  white-space: initial;
  overflow: hidden;
  height: 100px;
  width: 100%;
  font-size: 13px;
}
.div5 article img{
  width: 100%;
  height: 200px;
  margin-bottom: 10px;
  float: none;
  border-radius: 10px 10px 0px 0px;
} 
.div5 article p ~ img{
  width: 20px;
  height: 20px;
}
.div5 article p ~ img ~ p{
  height: 20px;
}
.div5 article:hover{
  position: relative;
  bottom: 5px;
  border: solid blue;
  border-width: 1px 0px;
}

.divFoto{
  text-align: center;
  margin: auto;
  background-color: #2c2c2c;
  padding-top: 30px;
}
.divFoto img{
  width: 200px;
  height: 90px;
}

.div6 article{
  width: 30%;
  margin-top: 90px;
  max-width: 350px;
}
.div6 p{
  height: 50px;
}
.div6 h1{
  text-align: right;
  color: white;
  position: absolute;
  left: 0px;
  background-color: blue;
  width: 30%;
  padding: 10px;
  border: solid black;
  border-width: 1px 1px 1px 0px;
  max-width: 500px;
}
.div6 article img + p{
  color: blue;
}
.div6{
  margin-bottom: 0px;
}
.div6 img{
min-height: 250px;
}
.div5 h4{
border: solid black;
border-width: 1px 0px;
}

footer{
  background-color: #504f4f;
  width: 100%;
  height: 620px;
}
footer > *{
    width: 75%;
    margin: auto;
    max-width: 850px;   
}
iframe{
    width: 100%;
    height: 250px;
    margin-top: 20px;
    opacity: none;
}
.infoot{
    margin-top: 20px;
}
.infoot div{
display: inline-block;
}
footer p{
    margin-top: 5px;
}
p b{
  font-size: 20px;
}

.div5 article p + img{
  width: 100%;
  max-width: 150px;
  height: 30px;
}

.rrssfoot{
float: right;
height: 200px;
vertical-align: top;
}
.rrssfoot img{
margin-bottom: 20px;
display: block;
}
.colorLogo{
  background-color: #504f4f;
}
.topnav{
	display: none; 
}

@media (max-device-width: 480px) {
  .topnav {
    margin-left: 60%;
    display: block;
    overflow: hidden;
    background-color: #72b0eb;
    width: 40%;
  }
  
  .topnav a {
    width: 10%;
    float: left;
    display: block;
    color: #ffffff;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }

  .topnav a.active {
    background-color: #72b0eb;
    color: white;
  }
  nav{
      display: none;
  }
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  } 
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .logo{
    float: left;
    width: 30%;
  }
  .div3 img{
    display: none;
    position: absolute;
  }
  #imglarge{
    display: block;
    width: 100%;
    margin-left: 0;
    position: static;
    height: auto;
  }
  .div3 p{
    padding: 0%;
    margin-left: auto;
  }

  .div5 h1{
    padding-left: 25px;
  }
  .div5 article{
    display: block;
    width: 90%;
    margin: auto;
    margin-bottom: 10px;
  }
  .div5 article * {
    width: 100%;
  }
  .div5 p{
    height: auto;
  }
  .div5 article img{
    width: 100%;
    height: 200px;
    margin-bottom: 10px;
    float: none;
    border-radius: 10px 10px 0px 0px;
  } 
  .div5 article p ~ img{
    width: 30%;
    height: auto;
  }
  .div6 h1{
    width: 100%;
    text-align: left;
    padding-left: 25px;
  }
  .div6 article{
    margin-top: 90px;
  }
  .div6 article + article{
    margin-top: 10px;
  }

  #cf4a {
    height: 36%;
  }
  #cf4a img {
    left: 5%;
    width: 90%;
    height: auto;
  }
  .fondo {
    height: 32%;
  }
  .principal{
    padding-top: 10px;
  }

  .div6 h1{
    width: 85%;
  }
}
